import { Controller, Get } from '@nestjs/common';
import { BotTelegramApi } from '../../bids/apis/bot-telegram.api';

@Controller('admin/notifications')
export class NotificationController {
  constructor(private botTelegramApi: BotTelegramApi) {}

  @Get('')
  async test() {
    return await this.botTelegramApi.getGroupInfo();
  }
}
